[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Request for a DFB version of libcairo2

> Indeed, there is no need for two -dev packages, is there? 

Why would you force ppl interested only in the x11 version to install
the directfb one as well?

> Only two pc files and two libs, right?

No: include files differ.


Reply to: